fai-mk-configspace(1)

NAME
fai-mk-configspace - set up the FAI config space

SYNOPSIS
fai-mk-configspace

DESCRIPTION
fai-mk-configspace Create the directory defined in $FAI_CONFIGDIR and copy the examples for the FAI config space into it.

OPTIONS

-h  Print short help.

This program is part of FAI (Fully Automatic Installation). See the FAI manual for more information on how to use fai-monitor. The FAI homepage is https://fai-project.org.

AUTHOR
Thomas Lange <lange@cs.uni-koeln.de>